STRETCHER(1e)

NAME
stretcher - Needleman-Wunsch rapid global alignment of two sequences

SYNOPSIS

stretcher -asequence sequence -bsequence sequence [-datafile matrix] [-gapopen integer] [-gapextend integer] -outfile align

stretcher -help

DESCRIPTION

stretcher is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Global" command group(s).

OPTIONS

  Input section

-asequence sequence

-bsequence sequence

-datafile matrix
    This is the scoring matrix file used when comparing sequences. By default it is the file 'EBLOSUM62' (for proteins) or the file 'EDNAFULL' (for nucleic sequences). These files are found in the 'data' directory of the EMBOSS installation.

  Additional section

-gapopen integer
    Default value: @($(acdprotein)? 12 : 16)

-gapextend integer
    Default value: @($(acdprotein)? 2 : 4)

  Output section

-outfile align

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

stretcher is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.